"use strict";

module.exports = {
  up: (queryInterface, Sequelize) => {
    return queryInterface.addColumn("SearchRequests", "notifiedAt", {
      type: Sequelize.DATE,
      defaultValue: new Date()
    });
  },

  down: (queryInterface, Sequelize) => {
    return queryInterface.removeColumn("SearchRequests", "notifiedAt");
  }
};
